Modify

Opened 8 years ago

Closed 15 months ago

#1142 closed defect (duplicate)

cannot get the plugin working with 0.10

Reported by: anonymous Owned by: hirobe
Priority: normal Component: TinyMceWikiPlugin
Severity: blocker Keywords:
Cc: Trac Release: 0.10

Description (last modified by rjollos)

I've followed the following steps:

  1. checkout from svn
  2. applied the patch for 0.10
  3. downloaded the latest tinymce and put it in the htdocs folder
  4. copied tinymce_trac.css there
  5. built the egg files and copied it to TracEnv/plugins
  6. edited trac.ini
  7. restarted apache

But nothing happens, it uses the regular wiki editor.
I can see that the plugin is loaded in the web admin.
I should note that I also use other plugins like tags, blog and billingAndEstimation

Attachments (0)

Change History (2)

comment:1 Changed 8 years ago by anonymous

I use 0.10.3

comment:2 Changed 15 months ago by rjollos

  • Description modified (diff)
  • Resolution set to duplicate
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.